@charset "utf-8";
/* CSS Document */


.main_visual {
  position: relative;
  overflow: hidden;
}
.main_visual .slider {
  width: 100%;
}
.main_visual .slider img {
  width: 100%;
}
.main_visual .slider .slide_pc {
  display: none;
}
.main_visual .slider .slick-list {
  overflow: visible;
}
.main_visual .slider .slick-slide {
  background: #000;
  width: 100%;
}
.main_visual .slider .slick-slide > img {
  opacity: 0.5;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.main_visual .slider .slick-center > img {
  opacity: 1;
}

.main_visual .controls {
  width: 1070px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -535px;
}
@-webkit-keyframes switch {
  0%   { opacity: 0.5; }
  30%  { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes switch {
  0%   { opacity: 0.5; }
  30%  { opacity: 0; }
  100% { opacity: 1; }
}
.main_visual .controls.is_slide {
  -webkit-animation: switch 0.7s;
  animation: switch 0.7s;
}

.main_visual .control {
  width: 44px;
  height: 65px;
  position: absolute;
  top: 50%;
  margin-top: -32.5px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.main_visual .control:hover {
  opacity: 0.6;
}
.main_visual .controls .prev {
  left: 10px;
  background: url(/img/ico-arrow_white_l.png) no-repeat center center;
}
.main_visual .controls .next {
  right: 10px;
  background: url(/img/ico-arrow_white_r.png) no-repeat center center;
}
.main_visual .is_black .prev {
  left: 10px;
  background: url(/img/ico-arrow_black_l.png) no-repeat center center;
}
.main_visual .is_black .next {
  right: 10px;
  background: url(/img/ico-arrow_black_r.png) no-repeat center center;
}

.main_visual .slick-dots {
  position: absolute;
  height: 12px;
  bottom: 29px;
  left: 50%;
}
.main_visual .slick-dots > li {
  display: inline-block;
  margin: 0;
  position: relative;
  left: -50%;
}
.main_visual .slick-dots > li > button {
  display: block;
  width: 26px;
  height: 26px;
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
}
.main_visual .slick-dots > li > button:focus {
  outline: none;
}
.main_visual .slick-dots > li > button:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin: 7px;
  margin-bottom: 20px;
  border-radius: 9999px;
  background-color: #ccc;
}
.main_visual .slick-dots > li.slick-active > button:before {
  background-color: #00a7d7;
}


#content img {
	width: 100%;
}
.page_header > h1:first-child {
  padding: 0;
}
h2.special {
	margin: 20px auto 7px auto;
	font-size: 159%;
	padding: 0 12px;
}
h2.special.info_ttl {
	border-bottom: 1px solid #d6d6d6;
  padding-bottom: 7px;
  margin-top: 0;
}
.page_header .notice {
}
.page_header .notice_inner {
	width: 90%;
  margin: 0 auto;
  padding: 10px 0 0 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.page_header .notice_inner:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_header .notice_inner ul {
	width: 100%;
}
.page_header .notice_inner li {
	margin-bottom: 8px;
}
.page_header .notice_inner dl dt {
  clear: both;
  color: #222222;
  font-weight: bold;
  font-size: 117%;
	width: 100%;
}
.page_header .notice_inner dl dt:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_header .notice_inner dl dt span.sub {
	background-color: #ea5555;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	margin-left: 5px;
	padding: 0 3px;
  text-align: center;
  width: 7.5em;
}
.page_header .notice_inner dl dt span.date {
	float: left;
	font-weight: normal;
}
.page_header .notice_inner dl dd {
  font-size: 117%;
}
.page_header .notice_inner dl dd.sub a {
	color: #ea5555;
}
.page_header .notice_inner .button {
	text-align: right;
}
.page_header .notice_inner .button a {
	float: right;
  bottom: -5px;
  position: relative;
}
#content .page_header .notice_inner .button img {
	width: 79px;
	height: auto;
}
.page_content {
  /* margin-bottom: 50px; */
  margin-bottom: 30px;
  padding: 0 12px;
}
.extension_page_content {
	margin-bottom: 5px;
}
.extension_table {
	width: 100%;
}
.extension_table th {
  width: 25%;
  padding: 12px 0;
  border-bottom: 1px solid #22b274;
	border-left: 1px solid #d6d6d6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: top;
	text-align: center;
}
.extension_table th:first-child {
	border-left: 0;
}
.extension_table td {
  padding: 12px 6px;
  border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
	word-break: break-all;
}
.extension_table td:first-child {
	border-left: 0;
}
.extension_table tr:last-child td {
	border-bottom: 1px solid #22b274;
}
.page_content a {
	font-size: 100%;
}
.main_content .page_content .button {
	float: right;
	margin-top: 17px;
	width: 79px;
	height: auto;
}
.lead_title {
	clear: both;
	padding-top: 15px;
}
.lead_title > h2 {
  font-size: 159%;
	margin-bottom: 0;
	padding: 0;
}
.lead_title > h2 span.txt {
  font-size: 76%;
	display: block;
	font-weight: normal;
	padding-top: 5px;
}
.page_header {
  padding-bottom: 5px;
}
.pc_message {
	display: none;
}
.sp_message {
	display: block;
}

.grid .row {
  margin-bottom: 15px;
}
.grid .col.md2_4 p {
  margin-top: 5px;
}
.sp_message .block_link {
  border-left: 2px solid #22b274;
}
.sp_message .block_link:after {
  content: url(../img/ico-circle_arrow.png);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -8.5px;
}
.sp_message .block_link01 {
  border: 1px solid #9571af;
  color: #fff;
  background: #9571af;
}
.sp_message .block_link02 {
  border: 1px solid #00a0d2;
  background: #00a0d2;
  color: #fff;
}
.sp_message .block_link03 {
  border: 1px solid #f18e1e;
  background: #f18e1e;
  color: #fff;
}
.sp_message .block_link01:after,.sp_message .block_link02:after,.sp_message .block_link03:after {
	content: url(../img/arrow_white.gif);
}

.sp_message .block_link-cpc {
  background: url(../img/logo_cpc.png) 8px 50% no-repeat,#F4F4F3;
  padding-left: 33.34483%;
  background-size: 32px;
}
.grid.sp_message {
  width: 100%;
  margin: 0;
}
.grid.sp_message .col.sm1_1 {
  border-left: none;
}
.grid.sp_message .col.sm1_1 a {
  display: block;
  width: 200px;
  margin: 0; 
}
.page_content .sub_ttl{
  margin-bottom:15px;
  color: #000;
}
.page_content .sub_ttl:before{
  content:none;
}

#content .block_link span img {
  width: 15px;
  margin-left: 5px;
  vertical-align: middle;
}

.schedule .grid .col.sm1_2 {
  float: none;
  width: 95%;
  margin: 0 auto 15px !important;
  border-left: none;
}

.link_list a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    position: relative;
    top: -1px;
    margin-right: 5px;
    border: 4px solid transparent;
    border-left: 6px solid #00a7d7;
    border-right: none;
    border-width: 4px;
}

/*----------------------------------------
  過去の開催スケジュールのpdfアイコンをグレーに
----------------------------------------*/
.pdf-g:after {
  content: url(../img/ico-doc_gr.png);
  margin-left: 5px;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
  display: inline-block;
}
a.pdf.pdf-g {
  display: block;
  border: 1px solid #00a7d7;
  text-align: center;
  padding: 10px 0;
}

/*----------------------------------------
    会員登録・ログインボタン
----------------------------------------*/

.apply {
  width: 100%;
  margin-bottom: 28px;
}
.apply .apply_inner {
  width: 96%;
  margin: 0 auto;
  text-align: center;
  border: 2px solid #e9e9e9;
  padding: 20px 0 0;
}
.apply .apply_inner .apply-txt {
  color: #bf123e;
  font-size: 20px;
  font-weight: bold;
  display: inline;
  background:linear-gradient(transparent 88%, #fff623 0%);
  line-height: 1.47;
  font-feature-settings: "palt";
  letter-spacing: -0.7px;
  padding-bottom: 4px;
}

.apply .apply_inner .apply_btn_list {
  margin: 15px 0 0;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.apply .apply_inner .apply_btn_list .btn {
  list-style-type: none;
  text-align: center;
  width: 50%;
  padding: 0 0 20px;
  font-size: 19px;
  font-weight: bold;
}
.apply .apply_inner .apply_btn_list .link {
  background: #bf123e;
  padding: 19px 24px 19px 31px;
  border-radius: 5px;
  position: relative;
  display: block;
  margin: 0 4px 0 7px;
  color: #fff;
  line-height: 1.6;
}
.apply .apply_inner .apply_btn_list .link02 {
  margin: 0 7px 0 4px;
  background: #20b072;

}
.apply .apply_inner .apply_btn_list .link::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #fff;
  position: absolute;
  left: 22px;
  top: 26px;
  line-height: 1.6;
}
.apply .apply_inner .apply-flow {
  margin-bottom: 12px;
}
.apply .apply_inner .apply-flow a{
  font-size: 14px;
  font-weight: bold;
  text-decoration-line: underline;
  color: #666;
}

/*----------------------------------------
    会員登録・ログインボタン直下のお知らせ
----------------------------------------*/
.page_header.info-wrap {
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.page_header .info {
  font-size: 118%;
  font-weight: bold;
  background: #fdebeb;
  padding: 10px 5%;
  line-height: 1.75;
  margin: 10px 12px;
}
.page_header .special_info_ttl {
  margin: 5px 0;
}
.page_header .special_info_txt {
  font-weight: normal;
}
.page_header .info a {
  color: #000;
  display: block;
}
.page_content .date {
  display: block;
}
.page_content .ttl {
  color: #d40001;
}
.page_content .ttl a {
  color: #d40001;
}


/*----------------------------------------
    講座一覧
----------------------------------------*/
.pc{
  display: none;
}

section.iframe-area {
  margin: 0 auto 25px;
  overflow: auto;
  max-height: 1100px
}
.iframe-area .detail-table.top_g {
  width: 100%;
}
.iframe-area th, .iframe-area td {
  display: block;
  width: auto;
  text-align: center;
}
.iframe-area th {
  background: #f6f6f6;
  padding: 5px 0 3px;
  color: #333;
}
.iframe-area td {
  padding: 15px 30px 8px;
  color: #666;
}
.iframe-area .first-row th {
  border-top: 2px solid #3ebc88;
}
.iframe-area .btn td {
  padding: 10px 10px 20px;
}
.iframe-area .btn td a {
  display: block;
  margin: 0 auto;
  border: 1px solid #0000ff;
  background: #ecfaff;
  color: #0000ff;
  padding: 12px 0 15px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  position: relative;
}
.iframe-area .btn td a:after {
  right: 38%;
  top: 40%;
  width: 7px;
  height: 7px;
  border-top: 1px solid #0000ff;
  border-right: 1px solid #0000ff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  content: "";
}
/*----------------------------------------
    フローティングバナー
----------------------------------------*/

.float-bnr {
  position: fixed;
  background: #bf123e;
  z-index: 100;
  bottom: 0;
  width: 100%;
  /* margin: 0 1%; */
}
.float-bnr .link {
  display: block;
  text-align: center;
  color: #fff;
  padding: 10px 0;
  font-size: 16px;
  position: relative;
}
.float-bnr .link:after {
  right: 4%;
  top: 43%;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  content: "";
}

/*----------------------------------------
    フッターロゴ
----------------------------------------*/
#content {
  padding-bottom: 0;
}
#content .globalfooter .gf_small .gf_badge img{
  width: 163px;
}

/*----------------------------------------
    生涯研修支援プログラムのご案内：E-learning関連ボタン箇所
----------------------------------------*/
.col.md2_4.sm1_2 {
  border-left: 0;
  width: 48.5%;
  margin-right: 3%;
}
.col.md2_4.sm1_2:last-child{
  margin-right: 0;
}
.page_content.e-learning {
  margin-bottom: 0;
}

/*220414_更新*/
.block_link.block_linkPink {
  border-left: 2px solid #ea5555;
  background-color: #fdebeb;
}
.block_link.block_linkPink:after {
  content: none;
}